org.eclnt.jsfserver.elements.componentnodes

## Class BUTTONMENUNode

- java.lang.Object
- - org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode
  - - org.eclnt.jsfserver.elements.componentnodes.BUTTONMENUNode

- All Implemented Interfaces:
    java.io.Serializable

      public class BUTTONMENUNode
      extends ROWDYNAMICCONTENTBinding.ComponentNode

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `BUTTONMENUNode()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `BUTTONMENUNode` | `bindAccessiblename(IDynamicContentBindingObject value)`
    `BUTTONMENUNode` | `bindActionListener(IActionListenerDelegation value)`
    `BUTTONMENUNode` | `bindActivateonmouseover(IDynamicContentBindingObject value)`
    `BUTTONMENUNode` | `bindAdapterbinding(IDynamicContentBindingObject value)`
    `BUTTONMENUNode` | `bindAlign(IDynamicContentBindingObject value)`
    `BUTTONMENUNode` | `bindAnimatechangeofsize(IDynamicContentBindingObject value)`
    `BUTTONMENUNode` | `bindBackground(IDynamicContentBindingObject value)`
    `BUTTONMENUNode` | `bindBgpaint(IDynamicContentBindingObject value)`
    `BUTTONMENUNode` | `bindBorder(IDynamicContentBindingObject value)`
    `BUTTONMENUNode` | `bindButtonmenumode(IDynamicContentBindingObject value)`
    `BUTTONMENUNode` | `bindClientname(IDynamicContentBindingObject value)`
    `BUTTONMENUNode` | `bindColspan(IDynamicContentBindingObject value)`
    `BUTTONMENUNode` | `bindComment(IDynamicContentBindingObject value)`
    `BUTTONMENUNode` | `bindConfiginfo(IDynamicContentBindingObject value)`
    `BUTTONMENUNode` | `bindContentareafilled(IDynamicContentBindingObject value)`
    `BUTTONMENUNode` | `bindCutwidth(IDynamicContentBindingObject value)`
    `BUTTONMENUNode` | `bindDragroundtrip(IDynamicContentBindingObject value)`
    `BUTTONMENUNode` | `bindDragsend(IDynamicContentBindingObject value)`
    `BUTTONMENUNode` | `bindDroprastertext(IDynamicContentBindingObject value)`
    `BUTTONMENUNode` | `bindDropreceive(IDynamicContentBindingObject value)`
    `BUTTONMENUNode` | `bindDropshape(IDynamicContentBindingObject value)`
    `BUTTONMENUNode` | `bindEnabled(IDynamicContentBindingObject value)`
    `BUTTONMENUNode` | `bindFocusable(IDynamicContentBindingObject value)`
    `BUTTONMENUNode` | `bindFocusdrawborder(IDynamicContentBindingObject value)`
    `BUTTONMENUNode` | `bindFocusnexthotkey(IDynamicContentBindingObject value)`
    `BUTTONMENUNode` | `bindFocusprevioushotkey(IDynamicContentBindingObject value)`
    `BUTTONMENUNode` | `bindFocussequence(IDynamicContentBindingObject value)`
    `BUTTONMENUNode` | `bindFont(IDynamicContentBindingObject value)`
    `BUTTONMENUNode` | `bindForeground(IDynamicContentBindingObject value)`
    `BUTTONMENUNode` | `bindFxstyleseq(IDynamicContentBindingObject value)`
    `BUTTONMENUNode` | `bindHeight(IDynamicContentBindingObject value)`
    `BUTTONMENUNode` | `bindHelpid(IDynamicContentBindingObject value)`
    `BUTTONMENUNode` | `bindHideifnoitems(IDynamicContentBindingObject value)`
    `BUTTONMENUNode` | `bindHorizontaltextposition(IDynamicContentBindingObject value)`
    `BUTTONMENUNode` | `bindHotkey(IDynamicContentBindingObject value)`
    `BUTTONMENUNode` | `bindIconrollover(IDynamicContentBindingObject value)`
    `BUTTONMENUNode` | `bindImage(IDynamicContentBindingObject value)`
    `BUTTONMENUNode` | `bindImagedisabled(IDynamicContentBindingObject value)`
    `BUTTONMENUNode` | `bindImageheight(IDynamicContentBindingObject value)`
    `BUTTONMENUNode` | `bindImagepressed(IDynamicContentBindingObject value)`
    `BUTTONMENUNode` | `bindImagerollover(IDynamicContentBindingObject value)`
    `BUTTONMENUNode` | `bindImagewidth(IDynamicContentBindingObject value)`
    `BUTTONMENUNode` | `bindMenuloadroundtrip(IDynamicContentBindingObject value)`
    `BUTTONMENUNode` | `bindPopupborder(IDynamicContentBindingObject value)`
    `BUTTONMENUNode` | `bindPopupmenu(IDynamicContentBindingObject value)`
    `BUTTONMENUNode` | `bindPopupmenuloadroundtrip(IDynamicContentBindingObject value)`
    `BUTTONMENUNode` | `bindRendered(IDynamicContentBindingObject value)`
    `BUTTONMENUNode` | `bindRequestfocus(IDynamicContentBindingObject value)`
    `BUTTONMENUNode` | `bindRequestfocushotkey(IDynamicContentBindingObject value)`
    `BUTTONMENUNode` | `bindRounding(IDynamicContentBindingObject value)`
    `BUTTONMENUNode` | `bindRowalignmenty(IDynamicContentBindingObject value)`
    `BUTTONMENUNode` | `bindShadow(IDynamicContentBindingObject value)`
    `BUTTONMENUNode` | `bindStyleseq(IDynamicContentBindingObject value)`
    `BUTTONMENUNode` | `bindStylevariant(IDynamicContentBindingObject value)`
    `BUTTONMENUNode` | `bindText(IDynamicContentBindingObject value)`
    `BUTTONMENUNode` | `bindTooltip(IDynamicContentBindingObject value)`
    `BUTTONMENUNode` | `bindVerticaltextposition(IDynamicContentBindingObject value)`
    `BUTTONMENUNode` | `bindWidth(IDynamicContentBindingObject value)`
    `BUTTONMENUNode` | `bindWithfocusevent(IDynamicContentBindingObject value)`
    `BUTTONMENUNode` | `bindWithseparator(IDynamicContentBindingObject value)`
    `BUTTONMENUNode` | `bindX(IDynamicContentBindingObject value)`
    `BUTTONMENUNode` | `bindY(IDynamicContentBindingObject value)`
    `BUTTONMENUNode` | `setAccessiblename(java.lang.String value)`
    `BUTTONMENUNode` | `setActionListener(java.lang.String value)`
    `BUTTONMENUNode` | `setActivateonmouseover(boolean value)`
    `BUTTONMENUNode` | `setActivateonmouseover(java.lang.String value)`
    `BUTTONMENUNode` | `setAdapterbinding(java.lang.String value)`
    `BUTTONMENUNode` | `setAlign(java.lang.String value)`
    `BUTTONMENUNode` | `setAnimatechangeofsize(boolean value)`
    `BUTTONMENUNode` | `setAnimatechangeofsize(java.lang.String value)`
    `BUTTONMENUNode` | `setAttributemacro(java.lang.String value)`
    `BUTTONMENUNode` | `setBackground(java.lang.String value)`
    `BUTTONMENUNode` | `setBgpaint(java.lang.String value)`
    `BUTTONMENUNode` | `setBorder(java.lang.String value)`
    `BUTTONMENUNode` | `setButtonmenumode(java.lang.String value)`
    `BUTTONMENUNode` | `setClientname(java.lang.String value)`
    `BUTTONMENUNode` | `setColspan(int value)`
    `BUTTONMENUNode` | `setColspan(java.lang.String value)`
    `BUTTONMENUNode` | `setComment(java.lang.String value)`
    `BUTTONMENUNode` | `setComponentbinding(java.lang.String value)`
    `BUTTONMENUNode` | `setConfiginfo(java.lang.String value)`
    `BUTTONMENUNode` | `setContentareafilled(boolean value)`
    `BUTTONMENUNode` | `setContentareafilled(java.lang.String value)`
    `BUTTONMENUNode` | `setCutwidth(boolean value)`
    `BUTTONMENUNode` | `setCutwidth(java.lang.String value)`
    `BUTTONMENUNode` | `setDragroundtrip(boolean value)`
    `BUTTONMENUNode` | `setDragroundtrip(java.lang.String value)`
    `BUTTONMENUNode` | `setDragsend(java.lang.String value)`
    `BUTTONMENUNode` | `setDroprastertext(java.lang.String value)`
    `BUTTONMENUNode` | `setDropreceive(java.lang.String value)`
    `BUTTONMENUNode` | `setDropshape(java.lang.String value)`
    `BUTTONMENUNode` | `setEnabled(boolean value)`
    `BUTTONMENUNode` | `setEnabled(java.lang.String value)`
    `BUTTONMENUNode` | `setFocusable(boolean value)`
    `BUTTONMENUNode` | `setFocusable(java.lang.String value)`
    `BUTTONMENUNode` | `setFocusdrawborder(boolean value)`
    `BUTTONMENUNode` | `setFocusdrawborder(java.lang.String value)`
    `BUTTONMENUNode` | `setFocusnexthotkey(java.lang.String value)`
    `BUTTONMENUNode` | `setFocusprevioushotkey(java.lang.String value)`
    `BUTTONMENUNode` | `setFocussequence(java.lang.String value)`
    `BUTTONMENUNode` | `setFont(java.lang.String value)`
    `BUTTONMENUNode` | `setForeground(java.lang.String value)`
    `BUTTONMENUNode` | `setFxstyleseq(java.lang.String value)`
    `BUTTONMENUNode` | `setHeight(int value)`
    `BUTTONMENUNode` | `setHeight(java.lang.String value)`
    `BUTTONMENUNode` | `setHelpid(java.lang.String value)`
    `BUTTONMENUNode` | `setHideifnoitems(boolean value)`
    `BUTTONMENUNode` | `setHideifnoitems(java.lang.String value)`
    `BUTTONMENUNode` | `setHorizontaltextposition(java.lang.String value)`
    `BUTTONMENUNode` | `setHotkey(java.lang.String value)`
    `BUTTONMENUNode` | `setIconrollover(java.lang.String value)`
    `BUTTONMENUNode` | `setId(java.lang.String value)`
    `BUTTONMENUNode` | `setImage(java.lang.String value)`
    `BUTTONMENUNode` | `setImagedisabled(java.lang.String value)`
    `BUTTONMENUNode` | `setImageheight(int value)`
    `BUTTONMENUNode` | `setImageheight(java.lang.String value)`
    `BUTTONMENUNode` | `setImagepressed(java.lang.String value)`
    `BUTTONMENUNode` | `setImagerollover(java.lang.String value)`
    `BUTTONMENUNode` | `setImagewidth(int value)`
    `BUTTONMENUNode` | `setImagewidth(java.lang.String value)`
    `BUTTONMENUNode` | `setMenuloadroundtrip(java.lang.String value)`
    `BUTTONMENUNode` | `setPopupborder(java.lang.String value)`
    `BUTTONMENUNode` | `setPopupmenu(java.lang.String value)`
    `BUTTONMENUNode` | `setPopupmenuloadroundtrip(java.lang.String value)`
    `BUTTONMENUNode` | `setReference(java.lang.String value)`
    `BUTTONMENUNode` | `setRendered(boolean value)`
    `BUTTONMENUNode` | `setRendered(java.lang.String value)`
    `BUTTONMENUNode` | `setRequestfocus(java.lang.String value)`
    `BUTTONMENUNode` | `setRequestfocushotkey(java.lang.String value)`
    `BUTTONMENUNode` | `setRounding(int value)`
    `BUTTONMENUNode` | `setRounding(java.lang.String value)`
    `BUTTONMENUNode` | `setRowalignmenty(java.lang.String value)`
    `BUTTONMENUNode` | `setShadow(java.lang.String value)`
    `BUTTONMENUNode` | `setStyleseq(java.lang.String value)`
    `BUTTONMENUNode` | `setStylevariant(java.lang.String value)`
    `BUTTONMENUNode` | `setText(java.lang.String value)`
    `BUTTONMENUNode` | `setTooltip(java.lang.String value)`
    `BUTTONMENUNode` | `setVerticaltextposition(java.lang.String value)`
    `BUTTONMENUNode` | `setWidth(int value)`
    `BUTTONMENUNode` | `setWidth(java.lang.String value)`
    `BUTTONMENUNode` | `setWithfocusevent(boolean value)`
    `BUTTONMENUNode` | `setWithfocusevent(java.lang.String value)`
    `BUTTONMENUNode` | `setWithseparator(boolean value)`
    `BUTTONMENUNode` | `setWithseparator(java.lang.String value)`
    `BUTTONMENUNode` | `setX(int value)`
    `BUTTONMENUNode` | `setX(java.lang.String value)`
    `BUTTONMENUNode` | `setY(int value)`
    `BUTTONMENUNode` | `setY(java.lang.String value)`

    - ### Methods inherited from class org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode

      `addAttribute, addAttribute, addSubNode, getAttribute, getAttributesMap, getAttributeValue, getSubNodes, getTagName, toString, toXML`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### BUTTONMENUNode

          public BUTTONMENUNode()

  - ### Method Detail

    - #### setId

          public BUTTONMENUNode setId(java.lang.String value)

    - #### setAccessiblename

          public BUTTONMENUNode setAccessiblename(java.lang.String value)

    - #### bindAccessiblename

          public BUTTONMENUNode bindAccessiblename(IDynamicContentBindingObject value)

    - #### setActionListener

          public BUTTONMENUNode setActionListener(java.lang.String value)

    - #### bindActionListener

          public BUTTONMENUNode bindActionListener(IActionListenerDelegation value)

    - #### setActivateonmouseover

          public BUTTONMENUNode setActivateonmouseover(java.lang.String value)

    - #### bindActivateonmouseover

          public BUTTONMENUNode bindActivateonmouseover(IDynamicContentBindingObject value)

    - #### setActivateonmouseover

          public BUTTONMENUNode setActivateonmouseover(boolean value)

    - #### setAdapterbinding

          public BUTTONMENUNode setAdapterbinding(java.lang.String value)

    - #### bindAdapterbinding

          public BUTTONMENUNode bindAdapterbinding(IDynamicContentBindingObject value)

    - #### setAlign

          public BUTTONMENUNode setAlign(java.lang.String value)

    - #### bindAlign

          public BUTTONMENUNode bindAlign(IDynamicContentBindingObject value)

    - #### setAnimatechangeofsize

          public BUTTONMENUNode setAnimatechangeofsize(java.lang.String value)

    - #### bindAnimatechangeofsize

          public BUTTONMENUNode bindAnimatechangeofsize(IDynamicContentBindingObject value)

    - #### setAnimatechangeofsize

          public BUTTONMENUNode setAnimatechangeofsize(boolean value)

    - #### setAttributemacro

          public BUTTONMENUNode setAttributemacro(java.lang.String value)

    - #### setBackground

          public BUTTONMENUNode setBackground(java.lang.String value)

    - #### bindBackground

          public BUTTONMENUNode bindBackground(IDynamicContentBindingObject value)

    - #### setBgpaint

          public BUTTONMENUNode setBgpaint(java.lang.String value)

    - #### bindBgpaint

          public BUTTONMENUNode bindBgpaint(IDynamicContentBindingObject value)

    - #### setBorder

          public BUTTONMENUNode setBorder(java.lang.String value)

    - #### bindBorder

          public BUTTONMENUNode bindBorder(IDynamicContentBindingObject value)

    - #### setButtonmenumode

          public BUTTONMENUNode setButtonmenumode(java.lang.String value)

    - #### bindButtonmenumode

          public BUTTONMENUNode bindButtonmenumode(IDynamicContentBindingObject value)

    - #### setClientname

          public BUTTONMENUNode setClientname(java.lang.String value)

    - #### bindClientname

          public BUTTONMENUNode bindClientname(IDynamicContentBindingObject value)

    - #### setColspan

          public BUTTONMENUNode setColspan(java.lang.String value)

    - #### bindColspan

          public BUTTONMENUNode bindColspan(IDynamicContentBindingObject value)

    - #### setColspan

          public BUTTONMENUNode setColspan(int value)

    - #### setComment

          public BUTTONMENUNode setComment(java.lang.String value)

    - #### bindComment

          public BUTTONMENUNode bindComment(IDynamicContentBindingObject value)

    - #### setComponentbinding

          public BUTTONMENUNode setComponentbinding(java.lang.String value)

    - #### setConfiginfo

          public BUTTONMENUNode setConfiginfo(java.lang.String value)

    - #### bindConfiginfo

          public BUTTONMENUNode bindConfiginfo(IDynamicContentBindingObject value)

    - #### setContentareafilled

          public BUTTONMENUNode setContentareafilled(java.lang.String value)

    - #### bindContentareafilled

          public BUTTONMENUNode bindContentareafilled(IDynamicContentBindingObject value)

    - #### setContentareafilled

          public BUTTONMENUNode setContentareafilled(boolean value)

    - #### setCutwidth

          public BUTTONMENUNode setCutwidth(java.lang.String value)

    - #### bindCutwidth

          public BUTTONMENUNode bindCutwidth(IDynamicContentBindingObject value)

    - #### setCutwidth

          public BUTTONMENUNode setCutwidth(boolean value)

    - #### setDragroundtrip

          public BUTTONMENUNode setDragroundtrip(java.lang.String value)

    - #### bindDragroundtrip

          public BUTTONMENUNode bindDragroundtrip(IDynamicContentBindingObject value)

    - #### setDragroundtrip

          public BUTTONMENUNode setDragroundtrip(boolean value)

    - #### setDragsend

          public BUTTONMENUNode setDragsend(java.lang.String value)

    - #### bindDragsend

          public BUTTONMENUNode bindDragsend(IDynamicContentBindingObject value)

    - #### setDroprastertext

          public BUTTONMENUNode setDroprastertext(java.lang.String value)

    - #### bindDroprastertext

          public BUTTONMENUNode bindDroprastertext(IDynamicContentBindingObject value)

    - #### setDropreceive

          public BUTTONMENUNode setDropreceive(java.lang.String value)

    - #### bindDropreceive

          public BUTTONMENUNode bindDropreceive(IDynamicContentBindingObject value)

    - #### setDropshape

          public BUTTONMENUNode setDropshape(java.lang.String value)

    - #### bindDropshape

          public BUTTONMENUNode bindDropshape(IDynamicContentBindingObject value)

    - #### setEnabled

          public BUTTONMENUNode setEnabled(java.lang.String value)

    - #### bindEnabled

          public BUTTONMENUNode bindEnabled(IDynamicContentBindingObject value)

    - #### setEnabled

          public BUTTONMENUNode setEnabled(boolean value)

    - #### setFocusable

          public BUTTONMENUNode setFocusable(java.lang.String value)

    - #### bindFocusable

          public BUTTONMENUNode bindFocusable(IDynamicContentBindingObject value)

    - #### setFocusable

          public BUTTONMENUNode setFocusable(boolean value)

    - #### setFocusdrawborder

          public BUTTONMENUNode setFocusdrawborder(java.lang.String value)

    - #### bindFocusdrawborder

          public BUTTONMENUNode bindFocusdrawborder(IDynamicContentBindingObject value)

    - #### setFocusdrawborder

          public BUTTONMENUNode setFocusdrawborder(boolean value)

    - #### setFocusnexthotkey

          public BUTTONMENUNode setFocusnexthotkey(java.lang.String value)

    - #### bindFocusnexthotkey

          public BUTTONMENUNode bindFocusnexthotkey(IDynamicContentBindingObject value)

    - #### setFocusprevioushotkey

          public BUTTONMENUNode setFocusprevioushotkey(java.lang.String value)

    - #### bindFocusprevioushotkey

          public BUTTONMENUNode bindFocusprevioushotkey(IDynamicContentBindingObject value)

    - #### setFocussequence

          public BUTTONMENUNode setFocussequence(java.lang.String value)

    - #### bindFocussequence

          public BUTTONMENUNode bindFocussequence(IDynamicContentBindingObject value)

    - #### setFont

          public BUTTONMENUNode setFont(java.lang.String value)

    - #### bindFont

          public BUTTONMENUNode bindFont(IDynamicContentBindingObject value)

    - #### setForeground

          public BUTTONMENUNode setForeground(java.lang.String value)

    - #### bindForeground

          public BUTTONMENUNode bindForeground(IDynamicContentBindingObject value)

    - #### setFxstyleseq

          public BUTTONMENUNode setFxstyleseq(java.lang.String value)

    - #### bindFxstyleseq

          public BUTTONMENUNode bindFxstyleseq(IDynamicContentBindingObject value)

    - #### setHeight

          public BUTTONMENUNode setHeight(java.lang.String value)

    - #### bindHeight

          public BUTTONMENUNode bindHeight(IDynamicContentBindingObject value)

    - #### setHeight

          public BUTTONMENUNode setHeight(int value)

    - #### setHelpid

          public BUTTONMENUNode setHelpid(java.lang.String value)

    - #### bindHelpid

          public BUTTONMENUNode bindHelpid(IDynamicContentBindingObject value)

    - #### setHideifnoitems

          public BUTTONMENUNode setHideifnoitems(java.lang.String value)

    - #### bindHideifnoitems

          public BUTTONMENUNode bindHideifnoitems(IDynamicContentBindingObject value)

    - #### setHideifnoitems

          public BUTTONMENUNode setHideifnoitems(boolean value)

    - #### setHorizontaltextposition

          public BUTTONMENUNode setHorizontaltextposition(java.lang.String value)

    - #### bindHorizontaltextposition

          public BUTTONMENUNode bindHorizontaltextposition(IDynamicContentBindingObject value)

    - #### setHotkey

          public BUTTONMENUNode setHotkey(java.lang.String value)

    - #### bindHotkey

          public BUTTONMENUNode bindHotkey(IDynamicContentBindingObject value)

    - #### setIconrollover

          public BUTTONMENUNode setIconrollover(java.lang.String value)

    - #### bindIconrollover

          public BUTTONMENUNode bindIconrollover(IDynamicContentBindingObject value)

    - #### setImage

          public BUTTONMENUNode setImage(java.lang.String value)

    - #### bindImage

          public BUTTONMENUNode bindImage(IDynamicContentBindingObject value)

    - #### setImagedisabled

          public BUTTONMENUNode setImagedisabled(java.lang.String value)

    - #### bindImagedisabled

          public BUTTONMENUNode bindImagedisabled(IDynamicContentBindingObject value)

    - #### setImageheight

          public BUTTONMENUNode setImageheight(java.lang.String value)

    - #### bindImageheight

          public BUTTONMENUNode bindImageheight(IDynamicContentBindingObject value)

    - #### setImageheight

          public BUTTONMENUNode setImageheight(int value)

    - #### setImagepressed

          public BUTTONMENUNode setImagepressed(java.lang.String value)

    - #### bindImagepressed

          public BUTTONMENUNode bindImagepressed(IDynamicContentBindingObject value)

    - #### setImagerollover

          public BUTTONMENUNode setImagerollover(java.lang.String value)

    - #### bindImagerollover

          public BUTTONMENUNode bindImagerollover(IDynamicContentBindingObject value)

    - #### setImagewidth

          public BUTTONMENUNode setImagewidth(java.lang.String value)

    - #### bindImagewidth

          public BUTTONMENUNode bindImagewidth(IDynamicContentBindingObject value)

    - #### setImagewidth

          public BUTTONMENUNode setImagewidth(int value)

    - #### setMenuloadroundtrip

          public BUTTONMENUNode setMenuloadroundtrip(java.lang.String value)

    - #### bindMenuloadroundtrip

          public BUTTONMENUNode bindMenuloadroundtrip(IDynamicContentBindingObject value)

    - #### setPopupborder

          public BUTTONMENUNode setPopupborder(java.lang.String value)

    - #### bindPopupborder

          public BUTTONMENUNode bindPopupborder(IDynamicContentBindingObject value)

    - #### setPopupmenu

          public BUTTONMENUNode setPopupmenu(java.lang.String value)

    - #### bindPopupmenu

          public BUTTONMENUNode bindPopupmenu(IDynamicContentBindingObject value)

    - #### setPopupmenuloadroundtrip

          public BUTTONMENUNode setPopupmenuloadroundtrip(java.lang.String value)

    - #### bindPopupmenuloadroundtrip

          public BUTTONMENUNode bindPopupmenuloadroundtrip(IDynamicContentBindingObject value)

    - #### setReference

          public BUTTONMENUNode setReference(java.lang.String value)

    - #### setRendered

          public BUTTONMENUNode setRendered(java.lang.String value)

    - #### bindRendered

          public BUTTONMENUNode bindRendered(IDynamicContentBindingObject value)

    - #### setRendered

          public BUTTONMENUNode setRendered(boolean value)

    - #### setRequestfocus

          public BUTTONMENUNode setRequestfocus(java.lang.String value)

    - #### bindRequestfocus

          public BUTTONMENUNode bindRequestfocus(IDynamicContentBindingObject value)

    - #### setRequestfocushotkey

          public BUTTONMENUNode setRequestfocushotkey(java.lang.String value)

    - #### bindRequestfocushotkey

          public BUTTONMENUNode bindRequestfocushotkey(IDynamicContentBindingObject value)

    - #### setRounding

          public BUTTONMENUNode setRounding(java.lang.String value)

    - #### bindRounding

          public BUTTONMENUNode bindRounding(IDynamicContentBindingObject value)

    - #### setRounding

          public BUTTONMENUNode setRounding(int value)

    - #### setRowalignmenty

          public BUTTONMENUNode setRowalignmenty(java.lang.String value)

    - #### bindRowalignmenty

          public BUTTONMENUNode bindRowalignmenty(IDynamicContentBindingObject value)

    - #### setShadow

          public BUTTONMENUNode setShadow(java.lang.String value)

    - #### bindShadow

          public BUTTONMENUNode bindShadow(IDynamicContentBindingObject value)

    - #### setStyleseq

          public BUTTONMENUNode setStyleseq(java.lang.String value)

    - #### bindStyleseq

          public BUTTONMENUNode bindStyleseq(IDynamicContentBindingObject value)

    - #### setStylevariant

          public BUTTONMENUNode setStylevariant(java.lang.String value)

    - #### bindStylevariant

          public BUTTONMENUNode bindStylevariant(IDynamicContentBindingObject value)

    - #### setText

          public BUTTONMENUNode setText(java.lang.String value)

    - #### bindText

          public BUTTONMENUNode bindText(IDynamicContentBindingObject value)

    - #### setTooltip

          public BUTTONMENUNode setTooltip(java.lang.String value)

    - #### bindTooltip

          public BUTTONMENUNode bindTooltip(IDynamicContentBindingObject value)

    - #### setVerticaltextposition

          public BUTTONMENUNode setVerticaltextposition(java.lang.String value)

    - #### bindVerticaltextposition

          public BUTTONMENUNode bindVerticaltextposition(IDynamicContentBindingObject value)

    - #### setWidth

          public BUTTONMENUNode setWidth(java.lang.String value)

    - #### bindWidth

          public BUTTONMENUNode bindWidth(IDynamicContentBindingObject value)

    - #### setWidth

          public BUTTONMENUNode setWidth(int value)

    - #### setWithfocusevent

          public BUTTONMENUNode setWithfocusevent(java.lang.String value)

    - #### bindWithfocusevent

          public BUTTONMENUNode bindWithfocusevent(IDynamicContentBindingObject value)

    - #### setWithfocusevent

          public BUTTONMENUNode setWithfocusevent(boolean value)

    - #### setWithseparator

          public BUTTONMENUNode setWithseparator(java.lang.String value)

    - #### bindWithseparator

          public BUTTONMENUNode bindWithseparator(IDynamicContentBindingObject value)

    - #### setWithseparator

          public BUTTONMENUNode setWithseparator(boolean value)

    - #### setX

          public BUTTONMENUNode setX(java.lang.String value)

    - #### bindX

          public BUTTONMENUNode bindX(IDynamicContentBindingObject value)

    - #### setX

          public BUTTONMENUNode setX(int value)

    - #### setY

          public BUTTONMENUNode setY(java.lang.String value)

    - #### bindY

          public BUTTONMENUNode bindY(IDynamicContentBindingObject value)

    - #### setY

          public BUTTONMENUNode setY(int value)

Copyright © CaptainCasa Gmbh. All Rights Reserved.